| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- arm_negate_f32() : arm_negate_f32.c , arm_math.h
- arm_negate_q15() : arm_math.h , arm_negate_q15.c
- arm_negate_q31() : arm_negate_q31.c , arm_math.h
- arm_negate_q7() : arm_math.h , arm_negate_q7.c
- notice : license.txt
- NUM_TAPS : arm_fir_example_f32.c
- numBlocks : arm_fir_example_f32.c
- NUMBLOCKS : arm_graphic_equalizer_example_q31.c
- NUMFRAMES : arm_signal_converge_example_f32.c
- NUMSTAGES : arm_graphic_equalizer_example_q31.c
- NUMSTUDENTS : arm_class_marks_example_f32.c
- numStudents : arm_class_marks_example_f32.c
- NUMSUBJECTS : arm_class_marks_example_f32.c
- numSubjects : arm_class_marks_example_f32.c
- NUMTAPS : arm_signal_converge_example_f32.c